# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build

# Utility rule file for plugin_inclpr_priv_clp_inclpr_pl_libs.

# Include any custom commands dependencies for this target.
include packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/compiler_depend.make

# Include the progress variables for this target.
include packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/progress.make

packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_core.pl
packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_consistency.pl
packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_inversion.pl
packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_interval_arithmetic.pl
packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_symbolic_processing.pl
packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_natural_interval_extension.pl
packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_newton.pl
packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_ordering.pl

home/library/clp/inclpr/inclpr_consistency.pl: home/library/clp/inclpr/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating ../../home/library/clp/inclpr/inclpr_consistency.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr && /usr/pkg/bin/cmake -E create_symlink ../../../../../packages/inclpr/inclpr_consistency.pl ./inclpr_consistency.pl

home/library/clp/inclpr/inclpr_core.pl: home/library/clp/inclpr/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating ../../home/library/clp/inclpr/inclpr_core.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr && /usr/pkg/bin/cmake -E create_symlink ../../../../../packages/inclpr/inclpr_core.pl ./inclpr_core.pl

home/library/clp/inclpr/inclpr_interval_arithmetic.pl: home/library/clp/inclpr/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating ../../home/library/clp/inclpr/inclpr_interval_arithmetic.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr && /usr/pkg/bin/cmake -E create_symlink ../../../../../packages/inclpr/inclpr_interval_arithmetic.pl ./inclpr_interval_arithmetic.pl

home/library/clp/inclpr/inclpr_inversion.pl: home/library/clp/inclpr/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating ../../home/library/clp/inclpr/inclpr_inversion.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr && /usr/pkg/bin/cmake -E create_symlink ../../../../../packages/inclpr/inclpr_inversion.pl ./inclpr_inversion.pl

home/library/clp/inclpr/inclpr_natural_interval_extension.pl: home/library/clp/inclpr/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating ../../home/library/clp/inclpr/inclpr_natural_interval_extension.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr && /usr/pkg/bin/cmake -E create_symlink ../../../../../packages/inclpr/inclpr_natural_interval_extension.pl ./inclpr_natural_interval_extension.pl

home/library/clp/inclpr/inclpr_newton.pl: home/library/clp/inclpr/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating ../../home/library/clp/inclpr/inclpr_newton.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr && /usr/pkg/bin/cmake -E create_symlink ../../../../../packages/inclpr/inclpr_newton.pl ./inclpr_newton.pl

home/library/clp/inclpr/inclpr_ordering.pl: home/library/clp/inclpr/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating ../../home/library/clp/inclpr/inclpr_ordering.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr && /usr/pkg/bin/cmake -E create_symlink ../../../../../packages/inclpr/inclpr_ordering.pl ./inclpr_ordering.pl

home/library/clp/inclpr/inclpr_symbolic_processing.pl: home/library/clp/inclpr/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating ../../home/library/clp/inclpr/inclpr_symbolic_processing.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr && /usr/pkg/bin/cmake -E create_symlink ../../../../../packages/inclpr/inclpr_symbolic_processing.pl ./inclpr_symbolic_processing.pl

home/library/clp/inclpr/.created:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating ../../home/library/clp/inclpr/.created"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr && /usr/pkg/bin/cmake -E make_directory /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr && touch -t 200001010000 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/clp/inclpr/.created

plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/.created
plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_consistency.pl
plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_core.pl
plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_interval_arithmetic.pl
plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_inversion.pl
plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_natural_interval_extension.pl
plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_newton.pl
plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_ordering.pl
plugin_inclpr_priv_clp_inclpr_pl_libs: home/library/clp/inclpr/inclpr_symbolic_processing.pl
plugin_inclpr_priv_clp_inclpr_pl_libs: packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs
plugin_inclpr_priv_clp_inclpr_pl_libs: packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/build.make
.PHONY : plugin_inclpr_priv_clp_inclpr_pl_libs

# Rule to build all files generated by this target.
packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/build: plugin_inclpr_priv_clp_inclpr_pl_libs
.PHONY : packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/build

packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr && $(CMAKE_COMMAND) -P CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/cmake_clean.cmake
.PHONY : packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/clean

packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/inclpr /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : packages/inclpr/CMakeFiles/plugin_inclpr_priv_clp_inclpr_pl_libs.dir/depend

